@charset "utf-8";

/*------------------------------------------------------------


body
	.header
		.menu	メニュー

	.main			
	
		.contents	コンテンツ	
	
	.footer
	
-------------------------------------------------------------*/






div.header,
div.main,
div.neck,
div.footer {
	text-align: left;
}

.bgimage{
	text-indent:-99999px;font-size:1px;	
}


.fl{	list-style-type: none;	margin:0;padding:0;}
.fl li{	list-style-type: none;	margin:0;padding:0;	float:left;}
.f0{	list-style-type: none;	margin:0;padding:0;}
.f0 li{	list-style-type: none;	margin:0;padding:0;}

dl.fl dt,  dl.fl dd {float:left;}


p{line-height:1.5;}

hr{display:none;}




body {
	text-align:center;

	/*font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",sans-serif;*/
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",sans-serif;
	font-size:12px;
	

	background-color:#1F1F1F;

	
}



/*----------------------------------------------------------------------
■ヘッダ部分
.header
	.menu
----------------------------------------------------------------------*/

div.header{
	background-image: url( ../images0803/bg_index.jpg );
	background-repeat: no-repeat;
	margin: 0 auto;
	position: relative;
	width: 927px;
	height: 292px;
	overflow:hidden;
}


.header .logo{
	position:absolute;
	left:42px;	top:78px;
	width:153px;	height:39px;
}
.header .logo a{
	display:block;
	width:153px;height:39px;
	overflow:hidden;
	text-indent:-999px;font-size:1px;	
}

.header h2{
	position:absolute;
	left:0px;top:0px;
	width:153px;height:39px;
}

.navigation{
	background-image: url( ../images0803/bg_index_menu.gif );
	background-repeat: no-repeat;
	position: absolute;
	left: 380px;
	height: 292px;
	width: 547px;	

}




/* リンク  */
.header .link{
	position:absolute;
	left:644px;top:0px;
}
.link a{
	position:absolute;
	top:0;
	display:block;
	height:17px;
	overflow:hidden;
	text-indent:-9999px;font-size:2px;
}
.link a.link_kuma{	width:51px;left:0;}	
.link a.link_soft{	width:98px;left:51px;}
.link a.link_vote{	width:65px;left:149px;}
.link a.link_mediaremix{width:69px;left:214px;}

.header .mailform{
	position:absolute;
	left:410px;	top:0;
}
.header .mailform a{
	width:69px;height:18px;	overflow:hidden;text-indent:-9999px;display:block;
}

.header .searchform{
	position:absolute;
	left:215px;	top:0;
}
.header .searchform a{
	width:69px;height:18px;	overflow:hidden;text-indent:-9999px;display:block;
}
.header .searchformbox{
	position:absolute;
	left:200px;	top:24px;
	display:none;	
}

/* メインメニュー  */
.header .menu{
	position:absolute;
	left:30px;top:82px;
}
.menu a{
	/*display:block;*/
	/*height:52px;
	overflow:hidden;*/
	/*text-indent:-999px;
	font-size:12px;
	color:white;*/
}
/*				
a.menu_news{	width:74px;}	
a.menu_products{	width:105px;}
a.menu_exhibition{	width:109px;}
a.menu_about{	width:81px;}
a.menu_bbs{	width:63px;}
*/





/*----------------------------------------------------------------------
■メイン
.main 960px;
	contents
	sidemenu
	sideutil
----------------------------------------------------------------------*/


div.main{
    overflow:hidden;
	margin: 0 auto;
	width: 927px;
}




/*----------------------------------------------------------------------
BODY
----------------------------------------------------------------------*/
div.main .contents{
	width:907px;
	margin-left:20px;
	color:#787878;


}
div.main .news{
	
}

.kiji{
	background-image: url( ../images0803/dot.gif );
	background-repeat: no-repeat;
	padding-bottom:20px;
	width: 907px;
	position: relative;
}
.kiji2{
	background-image: url( ../images/kiji_bg3.gif );
}
.kiji_line{background-image: url( ../images0803/dot.gif );	background-repeat:no-repeat;
 	background-position:0 0;height:1px; overflow:hidden;
}
.kiji_head{background-image: url( ../images0803/kiji_head.gif );	background-repeat:no-repeat;
 	background-position:0 0;height:9px; overflow:hidden;
}

.kiji .date{
	width:165px;	float:left;	

		text-align:right;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		font-size:10px;
		padding-top:20px;
}
.kiji .photo{
	width:165px;	float:left;	
	margin-top:21px;
	font-family: Georgia, "Times New Roman", Times, serif;


	margin-left:30px;

	
}
	.news .kiji .photo{
		display:block;
		height:71px;
		width:165px;
		overflow:hidden;
		position:relative;
	}
	.news .kiji .photo a{
		display:block;
		position:relative;		
	}

		
	
.kiji .des{
	padding-top: 19px;
	margin-left: 30px;
	width: 517px;
	float: left;
}

.kiji .title{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 165%;font-size: 150%;
	font-weight: normal;
	letter-spacing: -0.03em;
	color:white;
}
.kiji p{
	margin-top:0.9em;
	
}
.kiji p.date{
	margin-top:0em;

	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;
	color:#999;
	position:absolute;right:0;top:24px;;
}

.kiji p.more{

}

.kiji p.more a:link,
.kiji p.more a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
	background-color: #363636;

	font-size:11px;
	display:-moz-inline-box;	
	display:inline-block;
	margin-right:3px;
	height:15px;
		padding: 4px;
}

.kiji p.more a:hover
{
	background-color:#666;
}




.kiji p.download a:link,
.kiji p.download a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	display:-moz-inline-box;	
	display:inline-block;
	height:16px;
	background-position:1px 50%;
	margin-right:6px;
	margin-bottom:3px;;
	background-repeat: no-repeat;
	text-decoration: none;	
	color: #ffffff;
	background-color: #363636;

	padding: 4px;
}

.kiji p.download a:hover{
		background-color:#666;
}	
	
.kiji p.download a.down:link,
.kiji p.download a.down:visited{
	background-image: url( ../images0803/icon/down.gif );
	padding-Left:15px;
}	
.kiji p.download a.help:link,
.kiji p.download a.help:visited{
	background-image: url( ../images0803/icon/help.gif );
	padding-Left:15px;
}	
.kiji p.download a.system:link,
.kiji p.download a.system:visited{
	background-image: url( ../images0803/icon/cog.gif );
	padding-Left:15px;
}		
.kiji p.download a.info:link,
.kiji p.download a.info:visited{
	background-image: url( ../images0803/icon/information.gif );
	padding-Left:15px;
}		
.kiji p.download a.pict:link,
.kiji p.download a.pict:visited{
	background-image: url( ../images0803/icon/picture.gif );
	padding-Left:15px;
}
.kiji p.download a.plugin:link,
.kiji p.download a.plugin:visited{
	background-image: url( ../images0803/icon/plugin.gif );
	padding-Left:17px;
}
.kiji p.download a.blog:link,
.kiji p.download a.blog:visited{
	background-image: url( ../images0803/icon/blog.gif );
	padding-Left:15px;
}
.kiji p.download a.mail:link,
.kiji p.download a.mail:visited{
	background-image: url( ../images0803/icon/email.gif );
	padding-Left:15px;
}


.kiji p.download a.world:link,
.kiji p.download a.world:visited,
.kiji p.download a.world:hover{
	background-image: url( ../images0803/icon/page_url.gif );
	padding-left: 16px;
}




.kiji_archive{
	text-align:right;
	margin-top:4px;
}
	
	
/* INDEX EXHIBITION BG*/
div.main_exhibition{
	background-image: url( ../images0803/index_bg_exhibition.gif );
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 170px;
	background-position:410px 60px;
}
	
	
/* INDEX feature BG*/
div.main_feature{
	background-image: url( ../images0803/index_bg_feat.gif );
	background-position: 0px -0px;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 170px;
	background-position:410px 60px;
}
		
	
	
	
	
	
	
	
	
	
.totop{
	position: relative;	
	height:11px;
	margin-top:30px;
	overflow:hidden;
}	
	
.totop a:link,
.totop a:visited,
.totop a:hover{
	font-size: 1px;
	background-image: url( ../images0803/pagetop.gif );
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	width: 59px;
	height: 11px;
	display: block;
	overflow: hidden;
	right: 0;
}	
	
.totop a:hover{
	background-image: url( ../images0803/pagetop_a.gif );
}
	



/*----------------------------------------------------------------------
FOOTER
----------------------------------------------------------------------*/


div.footer{

	background-image: url( ../images0803/dot.gif );	background-repeat:no-repeat;
	background-position:20px 0px;
	
	margin: 0 auto;
	position: relative;
	width: 927px;
	height: 160px;
	margin-top:30px;
}
.footbg{
	background-image: url( ../images0803/copy.gif );	background-repeat:no-repeat;
	background-position:20px 25px;
	height: 60px;
}
.searchbox{
	position:absolute;;
	top:20px;
	right:0px;
	color:#ddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
}



.searchbox li{
	padding-left: 4px;
	height: 20px;
}

.search{
	width:120px;
	font-size:12px;
	border:0px solid #434343;
	height: 20px;
	display:inline;
	vertical-align:middle;
	margin-left:16px;
	background-color:#EFEFEF;
	background-image:url(../images0803/search_bg.gif);	
	background-repeat:no-repeat;
	background-position:4px 50%;;
	padding-left:18px;	
	padding-top:2px;	
}

.searchbtn{
	display:inline;
	vertical-align:middle;
	margin-left:5px;
}

.searchbox .mail{
	display:inline;
	vertical-align:middle;
}




#flickr_badge_uber_wrapper { width:910px; overflow:hidden;}
#flickr_badge_wrapper {padding:0;}
.flickr_badge_image {
	background-image: url( ../images0803/pattern.gif );
	background-repeat: repeat;
	margin: 0 0px 0px 9px;
	padding: 0px;
	float: left;
	display: block;
}
.flickr_badge_image img {
border:1px solid #1f1f1f;
	margin:1px;
}
#flickr_badge_image1{
	margin:0 0px 0px 0px;
}
#flickr_badge_image2, #flickr_badge_image4{
	margin:0 0px 0px 7px;
}
#flickr_badge_image3, #flickr_badge_image5{
	margin:0 0px 0px 30px;
}
#flickr_badge_image10,#flickr_badge_image9{
	margin:0 0px 0px 8px;
}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 0px !important; font: 11px Arial, Helvetica, Sans-serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; }

#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans-serif !important; color:#666666 !important;}































/* ----------------------------------------------------------------------------------
CLEARFIX

---------------------------------------------------------------------------------- */
.kiji:after,
div.main:after,
ul.fl:after,
.tabhead:after,
.clearfix:after
{
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}




/*

a.rollover_alpha:hover img{
	filter: alpha(style=0, opacity=90);
	opacity:0.9; 
}


	.kiji .photo a:hover img{
		filter: alpha(style=0, opacity=90);
		opacity:0.9; 
	}
	#flickr_badge_wrapper a:hover img{
		filter: alpha(style=0, opacity=90);
		opacity:0.9; 
	}	
*/
